#include "xgfxpackedvertex.h"

XGfxPackedVertex::XGfxPackedVertex()
    : XAsset()
    , mXYZ()
    , mBinormalSign(0)
    , mColor()
    , mTexCoord()
    , mNormal()
    , mTangent()
{
    
}

void XGfxPackedVertex::ParseData(QDataStream *aStream)
{
    
}

void XGfxPackedVertex::Clear()
{
    
}
